/* global-typography.css*/

@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i&subset=cyrillic,cyrillic-ext,greek,greek-ext,latin-ext,vietnamese');

* {
	font-size: 17px;
	line-height: 23px;
	color: #282828;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-style: normal;
	/*added*/
	/* font-variant-numeric: lining-nums;
    -moz-font-feature-settings: "lnum";
    -webkit-font-feature-settings: "lnum";
    font-feature-settings: "lnum";*/
}

h1, h2, h3, h4, h5
{
    margin: 0;
}

h2 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
}

h3 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
}

p {
	line-height: 32px;
	/*    letter-spacing: .04em;*/
	margin-bottom: 40px;
}

strong {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
}

em
{
    font-style: italic;
}

strong em {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-style: italic;
}

a, a:hover, a:visited, a:active, a:focus, a i, a:hover i
{
    text-decoration: none;
    outline: 0;
    color: #00afba;
}

@media (max-width: 1199px)
{

    *
    {
        font-size: 14px;
        line-height: 22px;
    }

    p
    {
        font-size: 14px;
        line-height: 22px;
        /*letter-spacing: .04em;*/
    }
}


@media (max-width: 767px)
{

    *
    {
        font-size: 15px;
        line-height: 24px;
    }

    p
    {
        font-size: 15px;
        line-height: 24px;
        /*letter-spacing: .04em;*/
    }

}






